body{
    margin: 0;
    padding: 0;
}

.calc {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 48px;
    color: #fff;
    line-height: 56px;
    display: flex;
    width: 100vw;
    height: 100vh;
}
.calc__body {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 359px;
    height: 663px;
    background-color: #000;
    border-radius: 39px;
    padding: 0;
}
.calc__screen {
    padding: 10px 30px 0 30px;
    font-size: 64px;
    line-height: 0px;
    text-align: right;
    height: 180px;
}
.calc__screen p{
    margin-top: 130px;
}
.calc__divider {
    margin: 10px 0;
    width: 100%;
    height: 1px;
    background-color: #fff;
}
.calc__buttons {
    display: grid;
    grid-template: repeat(4, 80px) / repeat(4, 80px);
    gap: 7px;
    padding: 0 8px 14px 10px;
}
.btn {
    width: 100%;
    height: 80px;
    background-color: #333;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    cursor: pointer;
    transition: 0.3s;
}
.btn:hover{
    filter: brightness(120%);
}
.btn:active{
    filter: brightness(90%)
}
.bg-gray {
    background-color: #a6a6a6;
}
.bg-orange {
    background-color: #FF9501;
}
.zero {
    grid-column: 1/3;
    border-radius: 140px;
}